div#cross-sell-boxes
{
	display: none;
	float: left;
	background-color: #ffffff;
	width: 100%;
	text-align: center;
	background: repeating-linear-gradient(
		45deg,
		#F2F2F2,
		#F2F2F2 5px,
		#FFFFFF 5px,
		#FFFFFF 10px
	);
}

@media (min-width: 500px) { div#cross-sell-boxes { display: table; table-layout: fixed; float: none; height: 25em; border-top: 1px solid #dddddd;} }

div#cross-sell-boxes > a
{
	display: inline-block;
	margin: 0em;
	padding: 0em;
	padding-top: 0em;
	padding-bottom: 3em;	
	border: 0em;
	color: #333333;
	background-color: #FFFFFF;
}

@media (min-width: 500px) { div#cross-sell-boxes > a { display: table-cell; } }

div.cross-sell-box
{
	margin: 0em;
	padding: 0em;
	padding-top: 2em;
	width: 100%;
}

@media (min-width: 500px) { div.cross-sell-box { height: 9em; } }

div#cross-sell-boxes > a.cross-sell-outside
{
	display: none;
	background: none;
}

@media (min-width: 500px) { div#cross-sell-boxes > a.cross-sell-outside { display: table-cell; } }

div.cross-sell-border-right
{
	border-right: none;
}

@media (min-width: 500px) { div.cross-sell-border-right { border-right: 1px solid #dddddd; } }

.cross-sell-width-0 { width: 100%; }
@media (min-width: 500px) { .cross-sell-width-0 { width: 0%; } }

.cross-sell-width-12.5 { width: 100%; }
@media (min-width: 500px) { .cross-sell-width-12.5 { width: 12.5%; } }

.cross-sell-width-25 { width: 100%; }
@media (min-width: 500px) { .cross-sell-width-25 { width: 25%; } }

.cross-sell-width-50 { width: 100%; }
@media (min-width: 500px) { .cross-sell-width-50 { width: 50%; } }


div.cross-sell-box > h4
{
	text-align: left;
	font-weight: 700;
	font-size: 100%;
	margin: 0em;
	padding-top: 0em;
	padding-bottom: 1em;
	padding-left: 3em;
	padding-right: 3em;
}

div.cross-sell-box-image
{
	padding-left: 3em;
	padding-right: 3em;
}

div.cross-sell-box-image > img
{
	width: 100%;
}

div.cross-sell-box > p
{
	text-align: left;
	font-weight: 300;
	font-size: 100%;
	margin: 0em;
	padding-top: 0em;
	padding-bottom: 0em;
	padding-left: 3em;
	padding-right: 3em;
}
